/*Theme Name: Natuurbosdag
Description: A child theme for Twenty Twenty.
Author: Micrantha webdevelopment
Author URI: https://micrantha.nl/
Template: twentytwenty
Version: 1.0
*/

/* alegreya-sans-300 - latin */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 300;
  src: url('./fonts/alegreya-sans-v14-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/alegreya-sans-v14-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/alegreya-sans-v14-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/alegreya-sans-v14-latin-300.woff') format('woff'), /* Modern Browsers */
       url('./fonts/alegreya-sans-v14-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/alegreya-sans-v14-latin-300.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}

/* alegreya-sans-regular - latin */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/alegreya-sans-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/alegreya-sans-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/alegreya-sans-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/alegreya-sans-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/alegreya-sans-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/alegreya-sans-v14-latin-regular.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}

/* alegreya-sans-500 - latin */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 500;
  src: url('./fonts/alegreya-sans-v14-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/alegreya-sans-v14-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/alegreya-sans-v14-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/alegreya-sans-v14-latin-500.woff') format('woff'), /* Modern Browsers */
       url('./fonts/alegreya-sans-v14-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/alegreya-sans-v14-latin-500.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}

/* alegreya-sans-700 - latin */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/alegreya-sans-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/alegreya-sans-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/alegreya-sans-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/alegreya-sans-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('./fonts/alegreya-sans-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/alegreya-sans-v14-latin-700.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}

/* alegreya-sans-800 - latin */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 800;
  src: url('./fonts/alegreya-sans-v14-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/alegreya-sans-v14-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/alegreya-sans-v14-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/alegreya-sans-v14-latin-800.woff') format('woff'), /* Modern Browsers */
       url('./fonts/alegreya-sans-v14-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/alegreya-sans-v14-latin-800.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}

/* alegreya-sans-900 - latin */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 900;
  src: url('./fonts/alegreya-sans-v14-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/alegreya-sans-v14-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/alegreya-sans-v14-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/alegreya-sans-v14-latin-900.woff') format('woff'), /* Modern Browsers */
       url('./fonts/alegreya-sans-v14-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/alegreya-sans-v14-latin-900.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}
body,
h1, h2, h3, h4, h5, h6, 
.entry-content h1, 
.entry-content h2, 
.entry-content h3, 
.entry-content h4, 
.entry-content h5, 
.entry-content h6,
.entry-content, 
.entry-content p,
.entry-content ol,
.entry-content ul,
.widget_text p,
.widget_text ol,
.widget_text ul,
.widget-content .rssSummary,
.comment-content p,
.entry-content .wp-block-latest-posts__post-excerpt,
.entry-content .wp-block-latest-posts__post-full-content,
.has-drop-cap:not(:focus)::first-letter,
.faux-heading, 
.site-title, 
.pagination-single a,
.intro-text,
input,
textarea,
select,
button,
.button,
.faux-button,
.wp-block-button__link,
.wp-block-file__button,
.entry-content .wp-block-file,
.primary-menu li.menu-button > a,
.entry-content .wp-block-pullquote,
.entry-content .wp-block-quote.is-style-large,
.entry-content .wp-block-quote.is-style-tw-large-icon,
.entry-content cite,
.entry-content figcaption,
.wp-caption-text,
.entry-content
.wp-caption-text,
.widget-content cite,
.widget-content figcaption,
.widget-content .wp-caption-text,
.entry-categories,
.post-meta,
.comment-meta,
.comment-footer-meta,
.author-bio,
.comment-respond p.comment-notes,
.comment-respond p.logged-in-as,
.entry-content .wp-block-archives,
.entry-content .wp-block-categories,
.entry-content .wp-block-latest-posts,
.entry-content .wp-block-latest-comments,
p.comment-awaiting-moderation,
.pagination, #site-footer,
.widget:not(.widget-text),
.footer-menu, label,
.toggle .toggle-text {
    font-family: 'Alegreya Sans', sans-serif !important;
}
.entry-content figcaption {
	letter-spacing: .03em;
	font-size: 18px;
	color: #333;
}
button, 
.button, 
.faux-button, 
.wp-block-button__link, 
.wp-block-file .wp-block-file__button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"] {
	text-transform: lowercase;
	font-size: 19px;
}
button.toggle {
	-webkit-appearance: none !important;
	border-radius: 0;
	outline: none;
}
label {
	font-size: 19px;
}
.header-titles-wrapper {
	width: 100%;
	max-width: none;
	justify-content: space-between;
	padding: 0;
}
ul.is-style-tw-arrow li, 
ul.is-style-tw-checkmark li {
	margin-left: 1.5em;
}
ul.is-style-tw-dash li {
	margin-left: 1.5em;	
}
body, .entry-title a, :root .has-primary-color, .singular.tw-entry-header-no-bg .entry-header, .tw-entry-header-no-bg .archive-header {
	color: #444 !important;
}
body.singular.tw-entry-header-no-bg .entry-header h1.entry-title {
	color: #ffffff !important;
}
.header-titles {
	margin: 0 !important;
}
.header-titles-wrapper {
	margin: 0 !important;
}
.homelink svg {
	display: block;
	width: 80px;
	height: auto;
	border-radius: 50%;
	position: absolute;
	top: 0;
}
a:hover {
	color: #333;
}
a.homelink {
	text-decoration: none;
	font-size: 28px;
	font-weight: 700;
	letter-spacing: .01rem;
	color: #fff;
}
a.homelink:hover svg path {
	stroke: #fff;
	stroke-width: 3;
}
.linkstyle-small {
	font-size: 17px;
}
.entry-content .linkstyle-small a {
	color: #333;
	text-decoration: none;
}
.entry-content .linkstyle-small a:hover {
	text-decoration: underline;
}
.entry-content > .wp-block-cover + #home-firstline {
	margin-top: 5rem;
	margin-bottom: -1rem;
}
.entry-content > .wp-block-cover + #home-firstline p:first-child {
	font-size: 24px;
}
@media (max-width: 768px) {
	.entry-content > .wp-block-cover + #home-firstline {
		margin-top: 3rem;
		margin-bottom: -2rem;
		font-size: 21px;		
	}
}
.home #site-header {
	background: transparent !important;
}
.home #site-content {
	position: relative;
	margin-top: -60px;
}
.post-inner {
	padding-top: 5rem;
}
.home .post-inner {
    padding-top: 0;
}
.tw-no-title .entry-content > .alignfull.frontpage-header:not(.wp-block-group.has-background):first-child {
	margin-top: 0;
}
.home .entry-content > .frontpage-header {
    padding-left: 0;
    padding-right: 0;
}
.wp-block-cover.alignfull.frontpage-header {
	align-items: flex-start;
	margin-bottom: 0 !important;
	padding: 30% 0 0;
}
.wp-block-cover .wp-block-cover__inner-container {
	position: absolute;
	top: 50px;
}
@media (max-width: 950px) {
	.wp-block-cover .wp-block-cover__inner-container {
		top: 40px;
	}
}
.frontpage-header h1,
.frontpage-header h2,
.frontpage-header h3 {
	width: 100%;
	max-width: unset !important;
}
.frontpage-header h1 {
	font-size: 42px;
	text-transform: lowercase;
	letter-spacing: .15rem;
}
main.nbd h1 {
	font-weight: 500;
	letter-spacing: .01rem;
}
.frontpage-header h2 {
	font-size: 24px
}
.frontpage-header h3 {
	font-size: 20px
}

.entry-content h1, 
.entry-content h2, 
.entry-content h3,
.entry-content h4 {
    margin: 1rem auto;
}
.entry-content h4,
.entry-content h5 {
	font-weight: 400;
}
.entry-content > .wp-block-kadence-rowlayout.alignwide.custom-header-h4 {
	margin-top: 0! important;
	margin-bottom: -2rem; !important;
}
.entry-content > .wp-block-kadence-rowlayout.alignwide.custom-header-h4 .kt-row-column-wrap {
	padding: 0;
}
.entry-content h5,
.wp-block-media-text .wp-block-media-text__content h5 {
	margin-top: .5rem ;
	margin-bottom: .5rem;
	font-size: 26px;
}
.entry-content a {
	text-decoration: underline;
}
.entry-content .wp-block-buttons a {
	text-decoration: none;
}
.entry-content a:hover,
.entry-content a:focus {
	text-decoration: underline;
}
.meer-link {
	display: inline-block;
	color: #fff;
	background: #6ea60b;
	font-weight: bold;
	padding: 0 1rem 2px 1.5rem;
	border-radius: 1em;
	margin-left: .5rem;
	border: 1px solid #6ea60b;
	line-height: 1.2;
}
.meer-link:hover {
	color: #6ea60b;
	background: #fff;
}
.entry-content .frontpage-header h1 {
	color: rgba(255,255,255, .3) !important;
	-webkit-text-stroke: 3px white;
	text-stroke: 3px white;
	margin-bottom: 0;
}
.frontpage-header h3 {
	text-shadow: 0 0 10px #777;
}
.weight500 {
	font-weight: 500;
}
@media screen and (min-width: 320px) {
	.frontpage-header h1 {
		font-size: calc(35px + 140 * ((100vw - 320px) / 1280));
	}
	.frontpage-header h2 {
		font-size: calc(24px + 24 * ((100vw - 320px) / 1280));
	}
	.frontpage-header h3 {
		font-size: calc(17px + 30 * ((100vw - 320px) / 1280));
	}
	.entry-content .wp-block-cover .wp-block-cover__inner-container p{
		font-size: calc(13px + 11 * ((100vw - 320px) / 1280));
	}
	main.nbd h1 {
		font-size: calc(32px + 38 * ((100vw - 320px) / 1280));
	}	
}
@media screen and (min-width: 1281px) {
	.frontpage-header h1 {
	font-size: 175px;
	}
	.frontpage-header h2 {
		font-size: 48px;
	}
	.frontpage-header h3 {
		font-size: 48px;
	}
	.entry-content .wp-block-cover .wp-block-cover__inner-container p {
		font-size: 24px;
	}
	main.nbd h1 {
		font-size: 7rem;
	}
}
#frontpage-buttons.wp-block-columns.alignwide {
	width: calc(100% - 4rem);
}
#frontpage-buttons.wp-block-columns .wp-block-column {
	margin-bottom: 1rem;
}
.menu-modal nav.mobile-menu li {
	border-color: #6ea60b;
	border-left-color: transparent;
}
.modal-menu li.current_page_ancestor > .ancestor-wrapper > a {
	text-decoration: none !important;
}
.header-navigation-wrapper {
	display: none !important;
}
.header-inner {
	padding: 0 !important;
	position: relative;
	top: 20px;
}
.tw-menu-burger .toggle-inner {
	padding: 0 !important;
}
.header-inner .toggle {
	display: none;
}
.header-inner .toggle-icon {
	color: #fff;
}
.header-inner .mobile-nav-toggle {
    display: flex !important;
    position: relative;
    padding: 1.5rem 1.5rem 2rem;
    background: rgba(110,166,11,.5); /*#00b65f*/;
    height: auto;
    width: auto;
    top: auto;
    bottom: auto;
    right: 0;
}
button.close-nav-toggle {
	padding-right: 1rem !important;
}
.mobile-menu {
    display: block;
}
.tw-menu-burger .toggle.nav-toggle .toggle-icon {
	width: 3.5rem;
	height: 2.2rem;
	border-top: 4px solid;
	border-bottom: 4px solid;	
}
.tw-menu-burger .toggle.nav-toggle .toggle-icon::after {
	border-top: 4px solid;
}
button.close-nav-toggle .toggle-text {
	display: none;
}
/* always show submenu */
.modal-menu ul {
	display: block;
}
.modal-menu > li > .ancestor-wrapper > button.sub-menu-toggle {
	display: none;
}
.modal-menu a:focus,
.modal-menu a:hover,
.modal-menu li.current-menu-item > .ancestor-wrapper > a,
.modal-menu li.current_page_ancestor > .ancestor-wrapper > a {
    text-decoration: underline;
    color: #333;
}
.entry-content .wp-block-cover .wp-block-cover__inner-container h3 {
	margin-top: 0 !important;
	letter-spacing: .0125rem;
	font-weight: 500;
	line-height: 1;
}
.entry-content .wp-block-cover .wp-block-cover__inner-container h3 span {
	font-size: .7em;
}
.entry-content .wp-block-cover .wp-block-cover__inner-container p {
	text-shadow: 0 0 22px #000;
}
@media (max-width: 1400px) {
	.wp-block-cover.frontpage-header  {
		padding: 35% 0 0;
	}
	.entry-content .wp-block-columns h1 {
		margin-bottom: 0 !important;
	}
}
@media (max-width: 767px) {
	.home #site-content {
		position: relative;
		margin-top: -45px;
	}
	.header-inner {
		top: 10px;
	}
	.wp-block-cover.alignfull.frontpage-header {
		padding: 40% 0 0;
	}
	.wp-block-cover .wp-block-cover__inner-container {
		top: 60px;
	}
	.header-inner .mobile-nav-toggle {
		    padding: .5rem .5rem 1rem;
	}
	.homelink svg {
		width: 45px;
	}
	.entry-content .frontpage-header h1 {
		-webkit-text-stroke: 2px white;
		text-stroke: 2px white;
		margin-bottom: 1rem;
	}
	.singular main.nbd .entry-header {
		height: 30vw;
	}
}
@media (max-width: 620px) {
	.wp-block-cover.alignfull.frontpage-header {
		padding: 45% 0 0;
	}
}
@media (max-width: 567px) {

}
@media (max-width: 479px) {
	.section-inner {
	    max-width: 120rem;
	    width: calc(100% - 1.5rem);
	}
	.header-inner {
		top: 2px;
	}
	.wp-block-cover.alignfull.frontpage-header {
		padding: 50% 0 0;
	}
	.tw-menu-burger .toggle.nav-toggle .toggle-icon {
		width: 2.8rem;
		height: 2.2rem;
		border-top: 4px solid;
		border-bottom: 4px solid;	
	}
	.wp-block-cover .wp-block-cover__inner-container {
		top: 40px;
	}
	.frontpage-header h1 {
		-webkit-text-stroke: 1px white;
		text-stroke: 1px white;
	}
	.entry-content .wp-block-cover .wp-block-cover__inner-container h3 {
		margin-bottom: .4rem;
		line-height: 1;
	}
	.homelink svg {
		width: 40px;
	}
}
@media (min-width: 768px){
	.wp-block-cover .wp-block-cover__inner-container {
		margin-top: 0;
	}
}


.wp-block-column .wp-block-group:not(.has-background):not(.alignwide):not(.alignfull).frontpage-introtext {
	margin-top: -80px;
}
.wp-block-group.has-background.alignwide.frontpage-introtext {
	padding-top: 3rem;
	padding-bottom: 0;
	margin-top: -4%;
	max-width: 120rem !important;
}
.wp-block-embed:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.aligncenter) {
	margin-top: 2rem;
}
.tw-text-width-medium .frontpage-introtext [class*="__inner-container"] > :not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
	max-width: 90rem;
	padding: 50px 60px;
}

@media (min-width: 700px) {
	body .wp-block-group.alignfull:not(.has-background) {
		margin-bottom: 4rem;;
		margin-top: 4rem; 
	}	
}
@media (min-width: 200px) {
	.wp-block-columns.spreker-intro > .wp-block-column:nth-child(2n) {
		margin-left: 32px;
	}	
}
@media (max-width: 700px) {
	.wp-block-columns.spreker-intro > .wp-block-column:nth-child(2n).tw-mt-4 {
		margin-top: 1rem !important;
	}
}
@media (max-width: 680px) {
	.wp-block-group.has-background.alignwide.frontpage-introtext {
		margin-top: 0;
	}
}
.wp-block-columns .spreker-intro {
	padding: 0;
}
.alignwide.spreker-intro.has-primary-background-color {
	margin-top: 4rem;
	padding: 0;
}
.home .wp-block-button .wp-block-button__link {
	padding: 1.2em 1em;
	font-size: 24px;
	font-weight: 700;
	color: #fff;
	text-transform: lowercase;
}
.entry-content > .wp-block-group.home-2-kolommen.has-background.alignwide {
	padding-top: 5rem;
}
.home-2-kolommen.has-background-background-color  {
	background: #6ea60b !important;
}
.home-2-kolommen .wp-block-column {
	background: #fff;
}
.home-2-kolommen h4 + .wp-block-columns[class*="align"] {
	margin-top: 4rem;
}
.home-2-kolommen .wp-block-group__inner-container h4 {
	color: #fff !important;
	margin-bottom: 0;
}
.wp-block-buttons .wp-block-button__link:visited {
	color: #fff;
}
@media (min-width:700px){
.wp-block-group .wp-block-media-text:not(.has-media-on-the-right).alignfull:not(.has-background):not([class*="is-style-"]) .wp-block-media-text__content,
.wp-block-media-text:not(.has-media-on-the-right):not(.alignfull):not(.has-background):not([class*="is-style-"]) .wp-block-media-text__content,
.wp-block-media-text.has-media-on-the-right:not(.alignfull):not(.has-background):not([class*="is-style-"]) .wp-block-media-text__content {
		padding: 0 5rem;
	}
}
.widget li {
	margin: 0.5rem 0 0 2rem;	
}
.pt-payment-details-wrap {
	background: #eacd6b;
}
.pt-checkout-form {
	border-radius: 0;
}
.tw-text-width-medium .entry-content > :not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide).pt-checkout-form {
	max-width: 50rem;
}
.pt-form-group-2 {
	margin-bottom: 0;
}
#pt_uea_custom_amount_4 {
	padding: 1.5rem 1.8rem;
}
/* singular customization ----------------------- */
.page-template-default #site-header {
	background: none;
}
main.nbd {
	margin-top: -60px;
}
main.nbd article {
	position: relative;
}
.singular .entry-header {
	position: absolute;
	display: flex;
	height: 20vw;
	align-items: center;
	top: 0;
	left: 0;
	right: 0;
	z-index: 10;
	padding: 0;

}
main.nbd .section-inner {
	max-width: none !important;
	width: 100%;
}
main.nbd .featured-media-inner {
	padding-top: 20%;
	position: relative;
}
main.nbd .featured-media-inner img {
	position: absolute;
	top: 0;
	max-width: none;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.footer-widgets .widget-title.heading-size-3 {
	font-size: 2.5rem;
}
.table-agenda table {
	border: none;
}
.table-agenda table a {
	color: #333;
}
.wp-block-table.table-agenda td {
	border: none;
	vertical-align: top;
	border-top:  1px solid #6ea60b;
	border-bottom: 1px solid #6ea60b;
}
.table-agenda td:nth-child(odd) {
	width: 150px;
	font-weight: 500;
}
.table-agenda ul {
	margin: 0;
}
.table-agenda li {
	list-style: none;
	margin: 0
}
@media (max-width: 767px) {
	main.nbd {
		margin-top: -45px;
	}
	main.nbd .featured-media-inner {
	    padding-top: 30%;
	}
	#frontpage-buttons.wp-block-columns .wp-block-column {
		margin-bottom: 0;
	}
	.home .wp-block-button .wp-block-button__link {
		padding: .8em 1em;
		font-size: 21px;
	}
}
@media (max-width: 700px) {
	#frontpage-buttons.wp-block-columns.alignwide {
	    width: calc(100% - 10rem);
	}
}
.wp-block-table.table-agenda {
	margin-top: 0;
}
@media (max-width: 480px) {
	main.nbd {
		margin-top: -40px;
	}
	#frontpage-buttons.wp-block-columns.alignwide {
	    width: calc(100% - 4rem);
	}
	.home .wp-block-button .wp-block-button__link {
		padding: .4em 1em;
	}
	.wp-block-table.table-agenda td {
		display: inline-block;
		padding: 0;
	}
	.table-agenda td:nth-child(odd) {
		font-weight: 700;
		padding: .25em 0;
		border-top: none;
		border-bottom: none;
	}
	.table-agenda td:nth-child(2n) {
		display: block;
		margin-bottom: 1.5rem;
		border-top: none;
		padding-bottom: 1rem;
	}	
}
.page-aanmelden .wp-block-contact-form-7-contact-form-selector {
	padding: 3rem 3rem 5rem;
	background: #866944;
	color: #fff;
}
.page-aanmelden input, 
.page-aanmelden textarea {
	border-color: #866944;
}
.formrow {
	margin-bottom: 1.5rem;
}
.formleft em {
	position: relative;
	top: -6px;
}
@media (min-width: 480px){
	.formrow {
		display: grid;
		grid-template-columns: 2.5fr 4fr;
		margin-bottom: .2rem;
	}
	.formleft {
		text-align: right;
		padding-right: 2rem;
	}
}

.formrow.dagen {
	margin-bottom: 0rem;
}
.formrow.aanmelding {
	margin-top: .7rem;
}
.wpcf7-checkbox .wpcf7-list-item {
	display: block;
	margin-left: 0;
}
.page-aanmelden .wpcf7 form.invalid .wpcf7-response-output,
.page-aanmelden .wpcf7-not-valid-tip {
	color: #fbc580;
}
.page-aanmelden .wpcf7 form input[type="submit"] {
	background: #c79c65;
}

/* donatieformulier*/
.pt-checkbox-group {
	display: flex;
	flex-wrap: wrap;
}
.pt-checkbox-group label {
	margin-right: 2rem;
}
.pt-checkout-form button.pt-payment-btn {
    -webkit-appearance: button;
    background-color: #6ea60b;
    border: 1px solid #6ea60b;
    color: #fff;
    cursor: pointer;
    font-size: 19px;
    font-weight: 400;
    padding: 15px 20px;
    text-transform: lowercase;
    border-radius: 0;
}
.pt-checkout-form button.pt-payment-btn:hover {
	background-color: #6ea60b;
}
.pt-form-group .pt-uea-container .pt-uea-currency-before {
	color: #fff;
	font-size: 120%;
	background-color: #6ea60b;
	padding: .375rem 1.5rem;
}
.pt-checkout-form,
.pt-checkout-form input {
}
.pt-checkout-form {
	color: #333;
	background: rgba( 110,166,11, .5);
	padding-top: 40px;
	padding-bottom: 60px;
}
.pt-checkout-form > div {
	margin-bottom: .8rem;
}
.pt-form-group label {
	font-weight: 400;
}
.pt-form-group {
	margin-bottom: 0;
}
.njn-logo {
	width: 50%;
	margin: 0 auto;
}
.njn-logo img {
	width: 100%;
}

.ugb-column__content-wrapper {
	height: 100%;
}
.ugb-column__content-wrapper {
	display: flex;
	align-items: center;
}

.wp-block-kadence-rowlayout.alignfull.logos-row:first-of-type {
	border-top: 1px solid #6ea60b ;
}
.entry-content > .wp-block-kadence-rowlayout.alignfull.logos-row {
	margin-bottom: 0 !important;
}
.entry-content > .wp-block-kadence-rowlayout.alignfull.logos-row.row2 {
	margin-top: 0 !important;
	margin-bottom: 0;
}
.entry-content > .wp-block-kadence-rowlayout.alignfull.logos-row.row3 {
	margin-top: 0;
}
.logos-row .kt-row-layout-inner {
	max-width: 120rem;
	margin-left: auto;
	margin-right: auto;
}
.logos-row.alignfull .kt-row-column-wrap {
	padding-left: 40px;
	padding-right: 40px;
}
.logos-row .kt-inside-inner-col {
	display: flex;
	height: 100%;
	align-items: center;
}
.logos-row .kt-row-column-wrap {
	padding: 0 25px;
}
.logos-row .kt-inside-inner-col figure {

}
.wp-block-image:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.aligncenter) {
	margin-top: 2rem;
	margin-bottom: 2rem;
}
@media (max-width: 768px) {
	.logos-row.alignfull .kt-row-column-wrap {
		padding-left: 20px;
		padding-right: 20px;
	}
	.logos-row .kt-row-column-wrap.kt-mobile-layout-row {
		flex-direction: row;
		flex-wrap: wrap;
	}
	.logos-row .kt-row-column-wrap.kt-mobile-layout-row > .wp-block-kadence-column {
		width: 33%;
		padding: 0 30px;
	}
}
@media (max-width: 570px) {
	.logos-row .kt-row-column-wrap.kt-mobile-layout-row > .wp-block-kadence-column {
		width: 50%;
		padding: 0 30px;
	}	
}
@media (max-width: 480px) {
	.logos-row .kt-row-column-wrap.kt-mobile-layout-row > .wp-block-kadence-column {
		padding: 0 15px;
	}	
}
@media (max-width: 400px) {
	.logos-row .kt-row-column-wrap.kt-mobile-layout-row > .wp-block-kadence-column {
		width: 100%;
		padding: 0 60px;
	}	
}

.footer-nav-widgets-wrapper {
	border-top: 1px solid #6ea60b !important;
}
.footer-widgets-outer-wrapper {
	border-bottom: 0;
	padding: 5rem 0;
}
.footer-widgets .widget-title.heading-size-3 {
	font-weight: 500;
	margin-bottom: 1rem;
}
.footer-nav-widgets-wrapper a {
	text-decoration: none;
}
.footer-nav-widgets-wrapper a:hover {
	color: #333;
	text-decoration: underline;
}
#site-footer {
	color: #fff;
	background: #333 !important;
	padding: 2rem 0;
}
.to-the-top {
	color: #6ea60b !important;
}
.njnkader img {
	width: 50%;
	height: auto;
	margin: 0 auto;
}

.headline {
	font-size:20px;
}
pre, fieldset, input, textarea, table, table *, hr {
    border-color: #aaa !important;
}
:focus-visible {
	outline: none !important;
}
.wp-image-1870 {
	width: 20px;
	height: 20px;
	display: inline-block;
}
.videopreview-row a,
.videopreview-row-2 a{
	color: #444;
	text-decoration: none;
	font-weight: 500;
}
.videopreview-row .wp-block-image:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.aligncenter),
.videopreview-row-2 .wp-block-image:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.aligncenter) {
    margin-top: 0;
    margin-bottom: 5px;
}

.entry-content > .alignwide.homepage-lezingen-intro:not(.wp-block-group.has-background) {
    margin-top: 4rem;
    margin-bottom: 5px;;	
}
.entry-content > .videopreview-row-2.alignwide:not(.wp-block-group.has-background) {
	margin-top: 2rem;
	margin-bottom: 1rem;
	border-bottom: 1px solid #6ea60b;
}
.form-vraag form {
	border: 1px solid #6ea60b;
	padding: 1.5rem;
}

.zie-vraag {
	text-align: right; 
	margin-top: -2.5rem;
}
.zie-vraag a {
	color:#333;
	text-decoration: none;
}
.zie-vraag a:hover {
	text-decoration: underline;
}

/* quiz */
.quiz_section select, 
.quiz_section textarea, 
.quiz_section input[type="text"], 
.quiz_section input[type="email"], 
.quiz_section input[type="number"] {
	font-size: 19px !important;
	font-style: italic;
	color: #333 !important;
}
.quiz_section input[type="text"].qmn_fill_blank {
	width: 300px !important;
}
.quiz_section .mlw_qmn_new_question {
	display: inline-block !important;
	width: 100%!important;
	margin-left: 4ch;
	margin-bottom: -20px !important;
	font-size: 40px;
}
.quiz_section .mlw_qmn_new_question:after {
	content: 'e \2006 soort';
	display: inlne-block;
	font-size: 20px;
	font-weight: 700;
	padding-left: 0;
}
.soortnaam {
	margin-bottom: 8px;
}
.soortnaam em {
	display: inline-block;
	width: 10ch; 
}